---
version: 1.1
var1:
  description: a second variable
  multi: true
  default:
    - 'no'
    - 'yes'
  validators:
    - params:
        values:
          variable: _.var1
          whole: true
      jinja: |
        {% if values | length > 2 %}
        length must be less than 3
        {% endif %}
      description: check length is less than 3
